Bug 808225 - gedit plugin for code assistance can't install
gedit plugin for code assistance can't install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: llvm (Show other bugs)
16
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 17:03 EDT by roger.vins.11
Modified: 2012-05-06 02:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-06 02:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description roger.vins.11 2012-03-29 17:03:43 EDT
I update gcc and I want to use "gedit plugin for code assistance", clang need gcc-c++ = 4.6.2 but with update I have gcc-c++-4.6.3-2.fc16
Comment 1 Michel Alexandre Salim 2012-05-06 02:32:08 EDT
Fixed in 2.9-10

Note You need to log in before you can comment on or make changes to this bug.